.modulo_blog_06 {
	float: left;
	width: 100%;
	margin-top: 85px;
}
.contenitore_blog {
	float: left;
	background: #DBD8B7;
	width: 100%;
	margin-top: -20px;
		margin-top: -15px;
}
.box_flex_blog {
	margin: 0 auto;
	max-width: 1200px;
	display: flex;
	align-items: flex-end;
	padding: 60px 0 40px;
}
.box-blog {
	float: left;
	width: calc((100% / 3) - 30px);
	margin-right: 30px;
}
.data-blog {
	margin-bottom: 10px;
	margin-top: 10px;
}
.post-blog {
	width: 100%;
	float: left;
	height: 300px;
    overflow: hidden;
}

@media (max-width:1024px) {
	.box_flex_blog { padding-right:20px; padding-left:20px; }
	.box-blog { margin-right:15px; margin-left:15px; }
}

@media (max-width:1000px) {
	.contenitore_blog { margin-top:-10px; }
	.box_flex_blog {
	    -webkit-flex-wrap: nowrap;
	    -ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	    overflow-x: auto;
	    overflow-y: hidden;
	    padding: 20px;
	}
	.box-blog {
		width: calc(90% - 30px);
		margin: 0 15px;
		min-width: calc(90% - 30px);
	}
}